@charset "UTF-8";
/* CSS Document */

/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
#top {
/*background-color: #EFF5DF;*/
/*	background-image: url() */
}
.nivo-caption {
  background: #fff !important;
	text-align:center;
  font:"Gudea",sans-serif;
	color: #000 !important;
}
.single-post .entry-featured {
display: none;
}
div.slick-list.draggable {
	background: rgba(134,144,111,1.00)
}
.h-widget, .textwidget a:link {
	color: #cf181f !important
}
.widget {
color: #565656;
}
li.x-megamenu ul.sub-menu li.menu-item a:link,
li.x-megamenu ul.sub-menu li.menu-item a:visited {
	color: #000 !important;
	text-transform: None;
}
li.x-megamenu ul.sub-menu li.menu-item a:hover {
	color: #CF181F !important;
	text-transform: None;
}
li.x-megamenu ul.sub-menu li.current_page_item a:link,
li.x-megamenu ul.sub-menu li.current_page_item a:visited {
	color: #CF181F !important;
	text-transform: None;
}

/* Submit Button Gravity Forms
-----------------------------*/
body .gform_wrapper .gform_footer input[type=submit] { 
 color: #FFFFFF;
 background: #86906f;
 font-size: 19px;
 letter-spacing: 1px;
 text-transform: uppercase;
 float: right; 
 height: 40px; 
 min-width: 180px; 
 border: none;
 border-radius: 5px;
 margin-left: 12px;
}

body .gform_wrapper .gform_footer input:hover[type=submit] {
 background: #cf181f;
}
/*
.author {
	color:#900;
	max-width:600px;
}
.p-meta, .img-caption {
	max-width:600px;
	font-family:"Source Sans Pro",sans-serif;
}

.content_makeitbold {
	letter-spacing:1px;
	text-transform:uppercase;
}
.caption-text {
   display: block;
    font-size: 10px;
    line-height: 1.2;
    margin: 9px 0 5px;
    padding: 0;
    text-transform: uppercase;
}
*/

.x-navbar-fixed-left{
	padding-bottom: 15px !important;
}
.x-icon-bars, .x-btn-navbar {
	color: black !important;
}
/* tablet */
@media (max-width: 1024px) and (min-width: 768px) {
.x-icon-bars {
	color: black
	}
}

/* phone */
@media (max-width: 767px) {
.x-icon-bars {
	color: black
	}
}